html,body{ background-color:#3A6EA5; font-family:"Trebuchet MS",sans-serif; font-size:.95em; margin:0; padding:0; text-align:justify }
body{ padding:8px 0 }

#desktop,#desktop2{ position:absolute; top:1em; left:0; z-index:1 }
#desktop a,#desktop2 a{ float:left; width:8em; text-align:center; color:#FFF; margin-bottom:1em; clear:both }
#desktop a:hover,#desktop2 a:hover{ color:#FFF; text-decoration:none }
#desktop2{ left:8em }

#chrome{ margin:0 auto; background:#D4D0C8; width:42em; border:2px solid; border-color:#FFF #666 #666 #FFF; position:relative; z-index:2 }

#title{ position:relative; height:1.25em; background:#0A246A url("tb.png") repeat-y top right; color:#FFF; font-weight:bold }
#title span{ padding-left:20px }
#icon{ position:absolute; top:50%; left:2px; margin-top:-8px }
#control{ position:absolute; top:50%; right:2px; margin-top:-7px }

#frame{ font-size:.9em; font-weight:normal }

#pages{ float:left; width:100%; padding:.4em 0 }
#pages ul{ margin:0; padding:0; list-style:none } 
#pages li{ margin:0; padding:0 .26em; float:left; border-right:1px solid #666; border-left:1px solid #FFF }
#pages li.first{ border-left:none }
#pages li.last{ border-right:none }
#pages a{ display:block; border-color:#D4D0C8; border-width:1px 2px 2px 1px; border-style:solid; text-decoration:none; padding:.1em .7em .2em; float:left }
#pages a.active{ border-color:#666 #FFF #FFF #666; border-width:2px 1px 1px 2px; background:#EAE8E5 }
#pages a:hover{ border-color:#FFF #666 #666 #FFF; border-width:1px 2px 2px 1px }
#pages a.active:hover{ border-color:#666 #FFF #FFF #666; border-width:2px 1px 1px 2px }

#content{ clear:both; border-color:#666 #FFF #FFF #666; border-width:2px 1px 1px 2px; border-style:solid; margin:0 .35em; padding:0 .5em .5em .5em; position:relative }

#footer{ text-align:center; padding:.5em }

p{ text-indent:1.2em; margin:0; padding-bottom:.6em }
p.flush{ text-indent:0 }
h3{ margin:0; padding:0; font-size:1em }

div.o{ border:1px solid; border-color:#666 #FFF #FFF #666; margin-top:1.2em }
div.i{ border:1px solid; border-color:#FFF #666 #666 #FFF; padding:0 .6em }

div.i h2{ background:#D4D0C8; display:inline; margin:0; padding:0 .25em; position:relative; top:-.75em; font-size:1.2em }
h2 .time{ font-size:.9em; font-weight:normal }

.admin{ color:#933 }

div.i p,div.i ul,div.i ol,div.i h3,div.i table, div.i form{ position:relative; top:-.6em }
#content ul,#content ol{ margin:0 0 .5em 2em; padding:0 }

a{ color:#00D; text-decoration:none }
a:hover, a:active{ color:#00F; text-decoration:underline }
a img{ border:0 }

table,td,th{ border-collapse:collapse; border:1px solid #666 }
th,td{ padding:.2em }
table{ margin:0 auto .6em }

#stats td,#stats th{ padding:3px 6px; border-color:#666 #CCC #CCC #666; vertical-align:top; }
#stats td{ padding-right:0px }
#stats td.sect,#stats th.sect{ border-right-color:#666 }
#stats th{ text-align:center; background-color:#cfd4de; border-width:0 1px; border-color:#666 }
#stats .bottom td{ border-bottom-color:#666 }

.tip{ cursor:help }

form{ border:1px solid #666; margin:0 0 .6em 0; padding:0 }
input,textarea{ display:block; font-family:"Trebuchet MS",sans-serif; font-size:1em; margin:0; padding:0; border:0; width:100% }
textarea{ border:solid #666; border-width:1px 0; }
.button{ color:#00D; cursor:pointer; background-color:#D4D0C8 }

/* IE hacks. \*/
* html div.i{ height:1% }
* html #content{ height:1% }
* html #pages a{ width:.1em }
#pages a{ float:none }
/* End of Holly-Hack. */
